package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderGoodsManageTotalVO {
   @ApiModelProperty("总共笔数")
   private int total;
   @ApiModelProperty("总金额")
   private String amount;

   public int getTotal() {
      return this.total;
   }

   public String getAmount() {
      return this.amount;
   }

   public void setTotal(final int total) {
      this.total = total;
   }

   public void setAmount(final String amount) {
      this.amount = amount;
   }


   protected boolean canEqual(final Object other) {
      return other instanceof DrpOrderGoodsManageTotalVO;
   }

   public String toString() {
      int var10000 = this.getTotal();
      return "DrpOrderGoodsManageTotalVO(total=" + var10000 + ", amount=" + this.getAmount() + ")";
   }
}
